/* Testing Stuff
div		{ border: 1px solid red; } */

*		{ margin: 0px; padding: 0px; }
body	{ background: #FFFFFF; font-family: Arial; font-size: 14px; color: #B0AFAF; }
a		{ text-decoration: none; }
h2		{ text-align: center; font-size: 16px; margin-bottom: 10px; }
p		{ margin-bottom: 10px; }
.list	{ margin-left: 30px; }
.list li { margin-bottom: 10px; }
#page	{ width: 950px; margin: 0px auto; position: relative; }
#header	{ border: 5px dotted #B0AFAF; border-width: 0px 0px 1px 0px; height: 103px; position: relative; }
#logo	{ float: right; margin-top: 15px; }
#nav	{ position: absolute; top: 80px; float: left; }
#nav li	{ display: inline; margin: 0px 30px 0px 0px; }
#content	{ margin: 15px 0px; height: 450px; overflow: auto; }
#footer		{ position: relative; border: 5px dotted black; border-width: 1px 0px 0px 0px;
				margin-top:40px; }
#socialmedia	{ position: absolute; top: -35px; right: 0px; }
#socialmedia li	{ display: inline; }
#legal		{ position: absolute; }
#legal li	{ display: inline; }
#legal li a	{ padding: 0.5em 0em; color: #8F8F8F; font-family: Arial; font-size: 0.7em; font-style: italic; }
#copyright	{ float: right; padding: 0.5em 0em;
				color: #AAAAAA; font-size: 0.7em; font-family: Arial;
				font-style: italic; }

#slidewrap	{ position: relative; overflow: hidden; width: 900px; height: 450px; margin: auto; }
.slideimage	{ position: absolute; top: 0; left: 0; float: left; z-index: 0; }
#slide1		{ z-index: 10; }

#service		{ position: relative; width: 900px; top: 30px; margin: auto; }
#ingredients	{ position: relative; width: 868px; top: 30px; margin: auto; }

#contactformwrap { width: 410px; }
#contactform input, textarea	{ margin: 2px 0px 15px; padding:5px; width: 400px; border: 1px solid #CFCFCF;
						-webkit-border-radius: 5px;  
						-moz-border-radius: 5px;
						background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#FFFFFF));  
						background: -moz-linear-gradient(top, #EEEEEE, #FFFFFF); }
#contactform #submit { width: 100px; font-size: 12px; color: #8F8F8F; }
.error	{ float: right; color: #E8A1C1; font-size: 12px; font-style: italic; }